{
  "type" : "enum",
  "name" : "ClinicalEthnicity",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "* A     British, Mixed British\n    * B     Irish\n    * C     Any other White background\n    * C2    Northern Irish\n    * C3    Other white, white unspecified\n    * CA    English\n    * CB    Scottish\n    * CC    Welsh\n    * CD    Cornish\n    * CE    Cypriot (part not stated)\n    * CF    Greek\n    * CG    Greek Cypriot\n    * CH    Turkish\n    * CJ    Turkish Cypriot\n    * CK    Italian\n    * CL    Irish Traveller\n    * CM    Traveller\n    * CN    Gypsy/Romany\n    * CP    Polish\n    * CQ    All republics which made up the former USSR\n    * CR    Kosovan\n    * CS    Albanian\n    * CT    Bosnian\n    * CU    Croatian\n    * CV    Serbian\n    * CW    Other republics which made up the former Yugoslavia\n    * CX    Mixed white\n    * CY    Other white European, European unspecified, European mixed\n    * D     White and Black Caribbean\n    * E     White and Black African\n    * F     White and Asian\n    * G     Any other mixed background\n    * GA    Black and Asian\n    * GB    Black and Chinese\n    * GC    Black and White\n    * GD    Chinese and White\n    * GE    Asian and Chinese\n    * GF    Other Mixed, Mixed Unspecified\n    * H     Indian or British Indian\n    * J     Pakistani or British Pakistani\n    * K     Bangladeshi or British Bangladeshi\n    * L     Any other Asian background\n    * LA    Mixed Asian\n    * LB    Punjabi\n    * LC    Kashmiri\n    * LD    East African Asian\n    * LE    Sri Lanka\n    * LF    Tamil\n    * LG    Sinhalese\n    * LH    British Asian\n    * LJ    Caribbean Asian\n    * LK    Other Asian, Asian unspecified\n    * M     Caribbean\n    * N     African\n    * P     Any other Black background\n    * PA    Somali\n    * PB    Mixed Black\n    * PC    Nigerian\n    * PD    Black British\n    * PE    Other Black, Black unspecified\n    * R     Chinese\n    * S     Any other ethnic group\n    * S1    Ashkenazi\n    * S2    Sephardi\n    * SA    Vietnamese\n    * SB    Japanese\n    * SC    Filipino\n    * SD    Malaysian\n    * SE    Any Other Group\n    * Z     Not stated",
  "symbols" : [ "A", "B", "C", "C2", "C3", "CA", "CB", "CC", "CD", "CE", "CF", "CG", "CH", "CJ", "CK", "CL", "CM", "CN", "CP", "CQ", "CR", "CS", "CT", "CU", "CV", "CW", "CX", "CY", "D", "E", "F", "G", "GA", "GB", "GC", "GD", "GE", "GF", "H", "J", "K", "L", "LA", "LB", "LC", "LD", "LE", "LF", "LG", "LH", "LJ", "LK", "M", "N", "P", "PA", "PB", "PC", "PD", "PE", "R", "S", "S1", "S2", "SA", "SB", "SC", "SD", "SE", "Z" ]
}
